Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
ffi_pkey.h File Reference
`#include <botan/pk_keys.h>`
`#include <botan/internal/ffi_util.h>`

Go to the source code of this file.

## Functions
| BOTAN_FFI_DECLARE_STRUCT (botan_pubkey_struct, Botan::Public_Key, 0x2C286519)
| BOTAN_FFI_DECLARE_STRUCT (botan_privkey_struct, Botan::Private_Key, 0x7F96385E)

## Function Documentation

BOTAN_FFI_DECLARE_STRUCT | ( | botan_pubkey_struct | ,
|  | Botan::Public_Key | ,
|  | 0x2C286519 |
| ) |  |

BOTAN_FFI_DECLARE_STRUCT | ( | botan_privkey_struct | ,
|  | Botan::Private_Key | ,
|  | 0x7F96385E |
| ) |  |